/*
 * Version : 1.0
 * Author : Equinoa Digital Agency
 */
.cc_cookieAlert { z-index:99999; position:relative; height:66px; }
.cc_cookieAlert { -webkit-animation-duration:0.8s; -moz-animation-duration:0.8s; -o-animation-duration:0.8s; animation-duration:0.8s; -webkit-animation-name:growDown; animation-name:growDown; }
.cc_container { padding:15px 15px 15px; overflow:hidden; position:fixed; top:0; left:0; right:0; }
.cc_container { background:#222; color:#fff; font-size:17px; font-family:"Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial; box-sizing:border-box; }
.cc_container ::-moz-selection { background:#ff5e99; color:#fff; text-shadow:none; }
.cc_container { -webkit-animation-duration:0.8s; -moz-animation-duration:0.8s; -o-animation-duration:0.8s; animation-duration:0.8s; -webkit-animation-name:slideDown; animation-name:slideDown; }
.cc_container a, .cc_container a:visited { text-decoration:none; color:#f1d600; transition:200ms color; }
.cc_container a:hover, .cc_container a:active { color:#f1a600; }
.cc_container .cc_btn { cursor:pointer; text-align:center; font-size:0.6em; transition:font-size 200ms; line-height:1em; }
.cc_container .cc_message { font-size:0.6em; transition:font-size 200ms; margin:0; padding:0; line-height:1.5em; }
.cc_container .cc_btn { padding:8px 10px; background-color:#f1d600; cursor:pointer; text-align:center; display:block; width:33%; margin-left:10px; float:right; max-width:120px; }
.cc_container .cc_message { display:block; }    
.cc_container .cc_btn, .cc_container .cc_btn:visited { color:#000; background-color:#f1d600; border-radius:5px; -webkit-border-radius:5px; }
.cc_container .cc_btn, .cc_container .cc_btn:visited { transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out; -webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out; }
.cc_container .cc_btn:hover, .cc_container .cc_btn:active { background-color:#fff; color:#000; }
@media print { .cc_cookieAlert { display:none; } }
@media screen and (min-width: 500px) { .cc_container .cc_btn { font-size:0.8em; } .cc_container .cc_message { font-size:0.8em; } }
@media screen and (min-width: 768px) { .cc_container .cc_btn { font-size:1em; } .cc_container .cc_message { font-size:1em; line-height:1em; } }
@media screen and (min-width: 992px) { .cc_container .cc_message { font-size:1em; } }
@media screen and (min-width: 500px) { .cc_container .cc_message { margin-top:0.5em; } }
@media screen and (min-width: 768px) { .cc_container { padding:15px 30px 15px; } .cc_container .cc_btn { padding:8px 15px; } }
@-webkit-keyframes slideDown { 0%{margin-top:-66px} 100%{margin-top:0} }
@keyframes slideDown { 0%{margin-top:-66px} 100%{margin-top:0px} }
@-webkit-keyframes growDown { 0%{height:0} 100%{height:66px} }
@keyframes growDown { 0%{height:0} 100%{height:66px} }